Tru64 SU Command Line Buffer Overflow Vulnerability

The su utility on Tru64 Unix systems is prone to a locally exploitable buffer overflow condition. This is due to insufficient bounds checking of input passed via the command line. An attacker may potentially exploit this condition to execute arbitrary instructions as root.


 

Privacy Statement
Copyright 2010, SecurityFocus